<?php
/*
 * constants.php - constants for the VolanoChat membership scripts.
 */

// HTTP request parameter names.
define("NAME_PARAMETER",     "name");
define("PASSWORD_PARAMETER", "password");

// Host name of database server and database name.
define("DATABASE_HOST", "localhost");
define("DATABASE_NAME", "website");

// Database table name and field names.
define("TABLE",          "members");
define("NAME_FIELD",     "member_name");
define("PASSWORD_FIELD", "member_password");
define("PROFILE_FIELD",  "member_profile");
define("LINK_FIELD",     "member_link");

// HTTP response content type and output.
define("CONTENT_TYPE", "text/plain");
define("TRUE_LINE",    "true\n");
define("FALSE_LINE",   "false\n");
define("ERROR_LINE",   "error\n");

// Default member document link when undefined.
define("DEFAULT_MEMBER_DOCUMENT", "");
?>
